Debian Bug report logs - #326702
RM: jftw [was Re: Source packages apparantly without any users (popcon)]

version graph

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Joel Aelwyn <fenton@debian.org>

Date: Mon, 5 Sep 2005 07:33:01 UTC

Severity: normal

Found in version ftp.debian.org/n/a

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#326702; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Joel Aelwyn <fenton@debian.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joel Aelwyn <fenton@debian.org>
To: debian-qa@lists.debian.org
Cc: submit@bugs.debian.org
Subject: RM: jftw [was Re: Source packages apparantly without any users (popcon)]
Date: Mon, 05 Sep 2005 01:25:19 -0600
[Message part 1 (text/plain, inline)]
Package: ftp.debian.org
Version: N/A; reported 2005-09-05
Severity: normal

Luk Claes wrote:
> Hi
> 
> The following packages have 0 or 1 user according to popcon (at Debconf
> time). Maybe some of them can be removed?
> [...]
> jftw (0 bugs)
> [...]
> Maintainer: Joel Aelwyn <fenton@debian.org>
> Package: jftw

Ugh. Thought I'd filed to drop this one; it's not particularly useful except 
as a workaround for painful things in GNU libc's ftw implementation (for 
example, the licence and the code, at least if you want to do anything on a 
non-Linux system). It's only applicable on the BSD ports (and not all of 
those), and as far as I know it was donated to and is being adopted into the 
upstream libc in all cases where it matters, so it really has no purpose in 
being a Debian package anymore; it was available on a general basis on the 
theory that someone might be interested in the alternative, but I'd say the 
lack of users is a fairly good indication that, well, there aren't enough 
users to make it worth the archive space...

FTPMasters, please feel free to remove this from testing and unstable (and 
experimental, I guess, if it's there - I don't see any indication that it is, 
or anything in the changelog or uploads to indicate it ever should have been, 
though).
-- 
Joel Aelwyn <fenton@debian.org>                                       ,''`.
                                                                     : :' :
                                                                     `. `'
                                                                       `-
[signature.asc (application/pgp-signature, attachment)]

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Joel Aelwyn <fenton@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 326702-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 326702-close@bugs.debian.org
Subject: Bug#326702: fixed
Date: Mon, 12 Sep 2005 15:27:20 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      jftw |      0.2-2 | source
   libftw0 |      0.2-2 | alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libftw0-dev |      0.2-2 | alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 326702@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 10:28:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:10:43 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.